{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "IdentityServer": {
    "ClientId": "bff-client",
    "ClientSecret": "REPLACE_WITH_SECRET_IN_USER_SECRETS_OR_ENV",
    "TokenEndpoint": "/connect/token",
    "Scope": "openid profile email api"
  }
}
